Produkte

Webseiten

ARM架构嵌入式设备

mvIMPACT Acquire (ARM架构)

ARM 架构系统驱动程序的使用要求:

  • libc (glibc, eglibc 或类似的库) 版本>= 2.19

  • gcc 版本 >= 4.9.4

  • 采用 armv7-a 或更新架构的ARM 硬件,必须支持 Thumb-2 指令集的更新版本

经测试的 ARM 设备已在相应的手册中列出。

  • install_mvGenTL_Acquire_ARM
  • mvGenTL_Acquire-ARM64_gnu-2.46.2
  • mvGenTL_Acquire-ARMhf_gnueabi-2.46.2
  • mvGenTL_Acquire-ARMsf_gnueabi-2.38.0

新版本对 Linux 32 位 x86 / i386 系统已不再支持。 如果您需要此架构的新版本,请联系我们的技术支持团队。